const express = require('express');
const path = require('path');
const app = express();
const PORT = 3000;

// Serve all static files from the server's current folder and inward
app.use(express.static(__dirname));

// Serve HTML pages from the pages/ folder
app.use(express.static(path.join(__dirname, 'pages')));

// Start server
app.listen(PORT);
console.log(`Server is listening at http://localhost:${PORT}`);